import * as $dara from '@darabonba/typescript';
export declare class CreateImageResponseBody extends $dara.Model {
    /**
     * @remarks
     * The image ID.
     *
     * @example
     * m-bp146shijn7hujku****
     */
    imageId?: string;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * C8B26B44-0189-443E-9816-*******
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
